
/**
 * All rights Reserved, Designed By www.freemud.cn
 *
 * @Title: BarcodeUtil
 * @Package cn.freemud.utils
 * @Description:条形码工具类
 * @author: song.cai
 * @date: 2018/5/16 14:40
 * @version V1.0
 * @Copyright: 2018 www.freemud.cn Inc. All rights reserved.
 * 注意：本内容仅限于上海非码科技内部传阅，禁止外泄以及用于其他的商业目
 */
package cn.freemud.utils;

import org.junit.Test;

import java.util.Base64;

public class BarcodeUtilTest {

    @Test
    public static void main(String[] args) {
        byte[] bytes = BarcodeUtil.generateBarCode128("88601425331891712200", 9D, null, true, false);
        String xx = Base64.getEncoder().encodeToString(bytes);
        System.out.println(xx);
    }
}